import request from '@/utils/request'

// 查询邮件列表
export function emailList(data) {
    return request({
        url: '/sendMailRecord/list',
        method: 'get',
        params: data
    })
}

// 查询短信列表
export function smsList(data,params) {
    return request({
        url: '/caseApplication/smsRecord',
        method: 'post',
        data: data,
        params:params
    })
}